.statements-page-container{
	width: 95% !important;
	max-width: 575px !important;
	padding-left: 75px !important;
}

.statements-page-header{
	padding: 25px 0 0 10px !important;
}

.statements-content-container{
	width: 100%;
}

.statements-tabs-container{
	background-color: #40434C !important;

	width: 100% !important;
	height: 40px !important;
	border-radius: 20px !important;

	display: flex !important;
	justify-content: space-around !important;
	align-items: center !important;
}

.statements-type-not-active{
	color: #FFF !important;
	text-decoration: underline !important;
	cursor: pointer !important;
	transition: all .4s !important;
}

.statements-type-not-active:hover{
	color: #5ECAB2 !important;
	text-decoration: none !important;
}

.statements-type-active{
	color: #5ECAB2 !important;
	text-decoration: underline !important;
	cursor: pointer !important;
	transition: all .4s !important;
}

.statements-type-active:hover{
	color: #FFF !important;
	text-decoration: none !important;
}

.statements-content{
	margin: 25px auto;
	padding: 0 15px;
}

.statements-list > div:nth-child(odd){
	background-color: #eee;
}

.statements-individual{
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 5px 10px;

}

.woocommerce ul.products li.product a img{

}
